@font-face {
    font-family: 'fontello';
    src: url('./icons/fontello.eot?17336401');
    src: url('./icons/fontello.eot?17336401#iefix') format('embedded-opentype'),
         url('./icons/fontello.woff?17336401') format('woff'),
         url('./icons/fontello.ttf?17336401') format('truetype'),
         url('./icons/fontello.svg?17336401#fontello') format('svg');
    font-weight: normal;
    font-style: normal;
}

.ic-icon {
    font-family: "fontello";
    font-style: normal;
    font-weight: normal;
    speak: none;

    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    /* opacity: .8; */

    /* For safety - reset parent styles, that can break glyph codes*/
    font-variant: normal;
    text-transform: none;

    /* fix buttons height, for twitter bootstrap */
    line-height: 1.2em;

    /* Animation center compensation - margins should be symmetric */
    /* remove if not needed */
    margin-left: .2em;

    /* You can be more comfortable with increased icons size */
    /* font-size: 120%; */

    /* Font smoothing. That was taken from TWBS */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

}
.ic-icon__search:before {content: "\e800";}
.ic-icon__twitter:before {content: "\f099";}
.ic-icon__facebook:before {content: "\f09a";}
.ic-icon__instagram:before {content: "\f16d";}
.ic-icon__vk:before {content: "\f189";}
.ic-icon__ok:before {content: "\f263";}
.ic-icon__telegram:before {content: "\f2c6";}
.ic-icon__youtube:before {content: "\f16a";}
.ic-icon__at:before {content: "\f1fa";}
.ic-icon__plus:before {content: "\e804";}
.ic-icon__docs:before {content: "\f0c5";}

.ic-icon__arrow-down:before {content: "\f107";}
.ic-icon__arrow-down-circled:before {content: "\f13a";}
.ic-icon__arrow-down-bold:before {content: "\e803";}

.ic-icon__photo:before {content: "\e801";}

